MyData Struct Reference
Collaboration diagram for MyData:
[legend]

## Public Member Functions

| MyData (const MyData &_cpy)
MyData & | operator= (const MyData &_rhs)
MyData & | operator= (int _rhs)
MyData & | operator= (double _rhs)
MyData & | operator= (bool _rhs)
MyData & | operator= (const OpenMesh::Vec4f &_rhs)
bool | operator== (const MyData &_rhs) const
bool | operator!= (const MyData &_rhs) const

## Public Attributes

int | ival
double | dval
bool | bval
OpenMesh::Vec4f | vec4fval

The documentation for this struct was generated from the following file:

- Unittests/unittests_tutorials.cc